<!-- Tabs -->
<ul class="tabs-container">
  <li *ngFor="let tab of tabs" [routerLink]="tab.fullRouterLinkPath" routerLinkActive="is-active">
    <span class="tab-label">{{ tab.name }}</span>
  </li>
</ul>
